Plantronics + Polycom. Now together as Poly Logo

could not contact boot server using existing config

Highlighted
Occasional Visitor

could not contact boot server using existing config

I am getting error on my Polycom device Soundpoint ip301 "couldnot contact boot server using existing config" and later "0004f2191d54.cfg". I tried to rest it to factory setting but still giving same error message. Kindly Suggest.

Message 1 of 4
3 REPLIES 3
Highlighted
Polycom Employee & Community Manager

Re: could not contact boot server using existing config

Hello Narinder,

welcome to the Polycom Community.

The communitys VoIP FAQ contains this post here:

 

Oct 7, 2011 Question: I get the error Message “Could not contact boot server” on my phones screen
Resolution: Please check => here <=

Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

Polycom Global Services

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 2 of 4
Highlighted
Occasional Visitor

Re: could not contact boot server using existing config

HI Steffen,

 

I am sorry to say but  this solution didnt worked. May be i am doing some thing wrong. But i didnt find the shown setups on My Device. I am using Soundpoint ip301 Model. Kindly suggest

 

Narinder

Message 3 of 4
Highlighted
Polycom Employee & Community Manager

Re: could not contact boot server using existing config

Hello Narinder,

 

the screenshots shown in the linked post are from out current products. Your SPIP301 is end of sale / life and a very old phone.

 

As explained in the post you will need a provisioning server and the software for the SPIP301.

 

The latest supported software is SIP 3.1.8 and can be found => here <=

 

Please use the FAQ as it explains everything.

 

Best regards

 

Steffen Baier

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 4 of 4